3 Replies Latest reply on Apr 18, 2014 2:18 PM by TeachByDVD Branched to a new discussion.

    Can't Use AE CS6 with Mac OS X 10.9.2...

    TeachByDVD

      Can anyone assist me with this problem?

       

      Error says You can't use this version of application "Adobe After Effects CS6" with this version of OS X.

       

      I have AE CS6 11.0.